@charset "utf-8";
/* CSS Document */

*{ border: 0; margin: 0; padding: 0;}
html, body {height: 100%;}
body{font-family:\5B8B\4F53, Arial;font-size:14px;color:#000;line-height:22px; margin: 0 auto; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:449px; background-image:url(../images/banner.jpg);}
.banner_1{ font-family:Microsoft YaHei; width:496px; height:60px; padding-top:340px; float:left; margin-left:425px;}
.banner_1 p{ color:#323232;}
.daohang_01{ width:1440px; height:40px; background-image:url(../images/daohang_01.jpg);}
.daohang_01 ul{ list-style:none; width:977px;}
.daohang_01 li{ float:left; margin-left:81px; font-family:Microsoft YaHei; font-size:18px; color:#FFF; padding-top:11px;}
.daohang_01_1{ float:left; margin-left:220px;}
.daohang_01_1 li a{ color:#FFF; text-decoration:none;}
.daohang_01_1 li a:hover{ color:#FFF; text-decoration:underline;}
.part_01{ width:1440px; height:411px; background-image:url(../images/part_01.jpg);}
.part_01_1{ width:500px; height:360px; padding-top:29px; float:left; margin-left:260px;}
.part_01_2{ width:400px;  float:left; margin-left:30px;}
.part_01_2 h2{ color:#cc0000; font-family:Microsoft YaHei; font-weight:bold; font-size:18px; text-align:center;}
.part_01_2 p{font-size:12px; float:left; margin-top:15px; color:#5f6568;}
.part_01_2_1{ padding-top:44px;}
.part_01_2_2{ padding-top:78px;}
.part_01_2_3{padding-top:78px;}
.part_01_2_4{ float:left; padding-top:15px; font-size:12px; margin-left:12px; width:180px; }
.part_01_2_4 a{ color:#5f6568; text-decoration:none;}
.part_01_2_4 a:hover{color:#3f8016; text-decoration:underline;}
.part_01_2_5{float:left; padding-top:15px; font-size:12px; margin-left:22px;}
.part_01_2_5 a{ color:#5f6568; text-decoration:none;}
.part_01_2_5 a:hover{color:#3f8016; text-decoration:underline;}


.daohang_02{ width:1440px; height:32px; background-image:url(../images/daohang_02.jpg);}
.daohang_02 p{ color:#FFF; font-size:21px; float:left; margin-left:269px; padding-top:5px; font-family:Microsoft YaHei;}
.part_02{ width:1440px; height:833px; background-image:url(../images/part_02.jpg);}
.part_02 p{ color:#5f6568}
.part_02_1{font-family:Microsoft YaHei; font-size:16px; float:left; padding-top:15px; margin-left:320px; color: #999;}
.part_02_2{ width:270px; height:87px; padding-top:80px; margin-left:250px;float:left; }
.part_02_2 h2{font-family:Microsoft YaHei; font-size:16px; color:#cc0000; float:right; }
.part_02_2 p{ float:left; font-family:Microsoft YaHei; font-size:12px; width:268px; height:60px;}
.t_02{ float:left; margin-left:10px; margin-top:24px; width:184px; height:154px; border:#CCC 1px solid;}
.t_02 img{ margin:1px;}
.part_02_3{ float:left; width:197px; height:115px; padding-top:80px; margin-left:5px;}
.part_02_3 h2{font-family:Microsoft YaHei; font-size:16px; color:#cc0000; float:left;}
.part_02_3 p{ float:left; font-family:Microsoft YaHei; font-size:12px; width:197px; height:60px;}
.t_04{ float:left; margin-left:10px; margin-top:24px; width:264px; height:184px; border:#CCC 1px solid;}
.t_04 img{ margin:1px;}
.t_01{float:left; margin-left:250px; width:264px; height:184px; border:#CCC 1px solid; margin-top:-30px;}
.t_01 img{ margin:1px;}
.part_02_4{ width:188px; height:87px; float:left; margin-left:10px; padding-top:60px;}
.part_02_4 h2{font-family:Microsoft YaHei; font-size:16px; color:#cc0000; float:right;}
.part_02_4 p{float:left; font-family:Microsoft YaHei; font-size:12px; width:197px; height:60px;}
.t_05{ float:left; margin-left:10px; margin-top:8px; width:184px; height:154px; border:#CCC 1px solid;}
.t_05 img{ margin:1px;}
.part_02_5{width:264px; height:87px; float:left; margin-left:15px; padding-top:60px;}
.part_02_5 h2{font-family:Microsoft YaHei; font-size:16px; color:#cc0000; float:left;}
.part_02_5 p{float:left; font-family:Microsoft YaHei; font-size:12px; width:264px; height:60px;}

.gundong_01{float:left; padding-top:35px; margin-left:240px;}
/*.gundong_02{ width:897px; height:350px;float:left; margin-top:22px; margin-left:15px; OVERFLOW: hidden;}
.gt{ float:left; margin-right:18px; margin-bottom:20px;}
.gt p { font-size:12px; text-align:center;}
.fangxiang_01{ width:30px; height:46px; background-image:url(../images/left.png) ;float:left; margin-top:150px; }
.fangxiang_02{ width:30px; height:46px; background-image:url(../images/right.png) ; margin-top:150px; float:left; margin-left:-35px;}*/

.rollBox{width:970px;padding:0px;margin:0px auto;}
.rollBox .LeftBotton{height:51px;width:46px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline;margin:150px 0px 0 0px;;padding:0px;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:41px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;margin:150px 0 0 0px;cursor:pointer; }
.rollBox .Cont{width:868px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:222.5px;float:left;text-align:center; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;margin:0 auto;}
.rollBox .Cont .gt p{line-height:12px;font-size:12px;line-height:16px;color:#5f6568;height:16px;width:206px;margin-top:5px;margin-left:9px; margin-bottom: 20px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.daohang_03{ width:1440px; height:37px; background-image:url(../images/daohang_03.jpg);}
.daohang_03 p{color:#FFF; font-size:21px; float:left; margin-left:269px; padding-top:8px; font-family:Microsoft YaHei;}
.part_03{ width:1440px; height:583px; background-image:url(../images/part_03.jpg);}
.part_03_1{ width:768px; height:39px; float:left; padding-top:10px; margin-left:320px;font-family:Microsoft YaHei; font-size:16px;color: #999;}
.part_03_2{ width:940px; padding-top:62px; margin-left:250px;}
.daohang_04{ width:1440px; height:37px; background-image:url(../images/daohang_04.jpg);}
.daohang_04 p{color:#FFF; font-size:21px; float:left; margin-left:269px; padding-top:8px; font-family:Microsoft YaHei;}
.part_04{ width:1440px; height:1013px; background-image:url(../images/part_04.jpg);}

.part_04_1{width:768px; height:39px; float:left; padding-top:15px; margin-left:300px;font-family:Microsoft YaHei; font-size:16px;color: #999;}
.part_04_2{ padding-top:10px; margin-left:252px; float:left;}
 td{ color:#5f6568;}
.tu a:hover img{ border: #393 1px solid;}

.part_04_3{ padding-top:20px; margin-left:252px; float:left;}

.part_04_4{padding-top:20px; margin-left:252px; float:left;}

.part_04_5{padding-top:20px; margin-left:252px; float:left;}
.daohang_05{ width:1440px; height:37px; background-image:url(../images/daohang_05.jpg);}
.daohang_05 p{color:#FFF; font-size:21px; float:left; margin-left:269px; padding-top:8px; font-family:Microsoft YaHei;}
.part_05{ width:1440px; height:243px; background-image:url(../images/part_05.jpg);}
.gundong_03{float:left; padding-top:10px; margin-left:250px;}
.gundong_04{ width:897px; height:200px;float:left; margin-top:5px; margin-left:2px; OVERFLOW: hidden;}
.gt_02{ float:left; margin-right:10px;}
.fangxiang_03{ width:30px; height:46px; background-image:url(../images/left.png) ;float:left; margin-top:100px; cursor:pointer;}
.fangxiang_04{ width:30px; height:46px; background-image:url(../images/right.png) ; margin-top:100px; float:left; cursor:pointer;}
.daohang_06{ width:1440px; height:37px; background-image:url(../images/daohang_06.jpg);}
.daohang_06 p{color:#FFF; font-size:21px; float:left; margin-left:269px; padding-top:8px; font-family:Microsoft YaHei;}
.part_06{ width:1440px; height:554px; background-image:url(../images/part_06.jpg);}



.part_6_1{ width:920px; height:300px; float:left; padding-top:15px;  margin-left:237px;}

.Scroller {line-height:20px; padding:0px 10px; height:364px; width:926px;} 
.Scroller *{margin:0px; padding:0px;} 
.ScrollMid {float:left;} 
.ScrollMid ul{width:980px;float:left;} 
.ScrollMid li{float:left;margin-left:20px;margin-bottom:10px;display:inline; font-size:12px; text-align:center;} 
.ScrollMid a{ color:#5f6568; text-decoration:none;}
.ScrollMid a:hover{ color:#093; text-decoration:underline;}



.foot{ width:1440px;margin:0 auto; text-align:center;color: #333;text-decoration: none; font-size:12px; }
.foot a{color:#333;text-decoration: none;}
.foot1{color:#333;}

a{ color: #3f8016; text-decoration:none;}
a:hover{ color:#3f8016; text-decoration:underline;}
